# Path in which the actor collada file is stored
collada_path: "/usr/share/gazebo-11/media/models/walk.dae"

# Joint volumes json file that defines their shape
joint_volumes: "baseline"

# World frame and sensors being fused
world_frame: "world"

# Volumetric algorithm to evaluate
volumetric_algorithm: "octomap"
visualize: False

# Bag file definitions
bag_end: 748